Results 1 to 4 of 4

Thread: Upgrade from 6.0 to_GA 6.01_GA Suceesfull

Hybrid View

  1. #1
    Join Date
    Apr 2007
    Location
    Kajang, Selangor, Malaysia
    Posts
    122
    Rep Power
    8

    Default Upgraded from 6.0 to_GA 6.01_GA Successfully

    Hi;
    Upgraded one of my Zimbra 6.0_GA to 6.0.1_GA successfully today..
    Thanks Zimbra.
    Last edited by matnor; 09-15-2009 at 09:59 PM. Reason: minor update/correction
    Rgds;
    Matnor

  2. #2
    Join Date
    Apr 2007
    Location
    Kajang, Selangor, Malaysia
    Posts
    122
    Rep Power
    8

    Default

    Bugs still there in 6.0.1:
    1. High cpu utilazation by logger
    2. Server statistics not available
    3. Trash deletion issue in IE
    4. Url link in Advanced client not working
    5. Can't select email address using mouse while composing in standard client, ok if select using up/down arrow - in IE/FF
    6. Icon "person" is not being displayed when composing in standard client using Yahoo theme.
    Last edited by matnor; 09-15-2009 at 11:06 PM. Reason: additional bugs
    Rgds;
    Matnor

  3. #3
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Quote Originally Posted by matnor View Post
    Bugs still there in 6.0.1:
    1. High cpu utilazation by logger
    2. Server statistics not available
    3. Trash deletion issue in IE
    4. Url link in Advanced client not working
    5. Can't select email address using mouse while composing in standard client, ok if select using up/down arrow - in IE/FF
    6. Icon "person" is not being displayed when composing in standard client using Yahoo theme.
    You need to check if they're in bugzilla and file error reports if they're not.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  4. #4
    Join Date
    Apr 2007
    Location
    Kajang, Selangor, Malaysia
    Posts
    122
    Rep Power
    8

    Default

    Quote Originally Posted by phoenix View Post
    You need to check if they're in bugzilla and file error reports if they're not.
    They're already in there..
    Rgds;
    Matnor

Similar Threads

  1. [SOLVED] Upgrade to 6.0 failed
    By mtorres in forum Installation
    Replies: 3
    Last Post: 09-11-2009, 10:04 AM
  2. Replies: 2
    Last Post: 09-04-2009, 06:06 AM
  3. ZCS 6.0 upgrade problem on DEB5
    By nickgallis in forum Installation
    Replies: 5
    Last Post: 09-04-2009, 12:44 AM
  4. .53 Will Not "Launch" in FF 2.0.0.6
    By jhoelz in forum Installation Help
    Replies: 4
    Last Post: 08-04-2007, 10:01 PM
  5. nonsecure items popup on ie 6.0 since 4.0 upgrade
    By frostpaw in forum Administrators
    Replies: 10
    Last Post: 09-07-2006, 12:25 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •